### Name: dstar
### Title: Tools for Meta-analysis of gene expression data.
### Aliases: dstar sigmad getdF getdF,exprSet,numeric-method
###   getdF,ExpressionSet,numeric-method getdF,matrix,numeric-method
### Keywords: htest

### ** Examples

  
  x = matrix(rnorm(1000), nc=10)
  ds = getdF(x, rep(c(0,1), c(5,5)))
  dst = dstar(ds, ncol(x))
  sgd = sigmad(ds, 5, 5)




